How to install libstfl-ruby1.8 on Debian Unstable (Sid)